/* Resize login page logo */

.login-container,
.login-logo {
    text-align: center !important;
}
.login-container img,
.login-logo img {
    max-height: 223px !important;
    width: auto !important;
}

/* Optional: Make it smaller on mobile */
@media (max-width: 768px) {
    .login-container img,
    .login-logo img {
        max-height: 60px !important;
    }
}
